/*
 * ECYDHW 子主题附加样式
 */

body {
  background-image: url("/bg.png");
  background-position: center center;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: fixed;
}

.post img {
  border-radius: 30px;
}

/* 顶栏 Logo 圆角 */
.header-nav .navbar-logo img {
  border-radius: 30px;
}

/* 顶部导航与底部 container-footer 使用相同宽度规则 */
.header-fixed .header-nav.blur-bg {
  width: 100%;
  max-width: var(--main-max-width);
  margin-right: auto;
  margin-left: auto;
}

.container-body:not(.full-container) .header-fixed .header-nav.blur-bg {
  max-width: calc(var(--main-max-width) + 180px);
}
